<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music listings Page</title>
</head>
<body>
	<h1>Music listings Page</h1>

	<a href="https://www.anime-planet.com/">
	<img src="https://www.anime-planet.com/images/anime/screenshots/bocchi-the-rock-16315-1.jpg">
	</a>
	

	<ol>
		<li> <a href="../index.html"> Go back to Index Page</li>
		<li> <a href="./index.html"> Go to Music Index</li>
		<li> <a href="./reviews.html"> Go to Reviews Page</a></li>

	</ol>



</body>
</html>